import React from 'react';
export default function NoSimFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M748-301 321-727l101-101h272q23 0 38.5 15.5T748-774zm76 213L695-217l15-16 38 38v9q0 23-15.5 38.5T694-132H266q-23 0-38.5-15.5T212-186v-431l42-41-153-153 16-16 723 723z" })));
}
